{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Hoa",
            "Khu Vực làm sạch": "Sảnh, hầm B1, B2, hành lang, nhà rác, WC tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn Thị Hạnh",
            "Khu Vực làm sạch": "Sảnh, hầm B1, B2, hành lang, nhà rác, WC tháp B",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Minh",
            "Khu Vực làm sạch": "Hành lang, sảnh, WC Trung tâm thương mại (TTTM)",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Phan Thị Xuân Nguyễn Thị Hiền",
            "Khu Vực làm sạch": "Ngoại cảnh, thu rác + Định kỳ tháp A, B, TTTM",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Tạ Thị Mai",
            "Khu Vực làm sạch": "Định kỳ + trực toàn bộ tháp A, B, TTTM",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "TỔNG CỘNG",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Phạm Hồng Lợi",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Làm sạch sàn, cửa, vách thang máy"
                },
                {
                    "Thời gian": "6h45 - 7h10",
                    "Nội dung công việc": "Làm sạch sàn sảnh, WC tầng 1,"
                },
                {
                    "Thời gian": "7h10-7h45",
                    "Nội dung công việc": "Làm sạch sảnh chờ, cửa thang, rác nổi hầm B1, B2, thu gom rác"
                },
                {
                    "Thời gian": "7h45 - 8h00",
                    "Nội dung công việc": "Trực sảnh tầng 1"
                },
                {
                    "Thời gian": "8h00 - 9h30",
                    "Nội dung công việc": "Làm sạch hành lang, nhà rác, cửa thang máy từ tầng 25 >> 18"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Trực lại sảnh Tầng 1, sảnh Hầm B1, B2"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm sạch hành lang, nhà rác, cửa thang máy từ tầng 17 >> 13"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Trực sảnh Tầng 1, sảnh Hầm B1, B2, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Trực sảnh Tầng 1, sảnh Hầm B1, B2"
                },
                {
                    "Thời gian": "13h30 - 15h30",
                    "Nội dung công việc": "Làm sạch hành lang, nhà rác, cửa thang máy từ tầng 12 >> 4"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực sảnh Tầng 1, sảnh Hầm B1, B2, vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Làm sạch sàn, cửa, vách thang máy"
                },
                {
                    "Thời gian": "6h45 - 7h30",
                    "Nội dung công việc": "Làm sạch sàn sảnh, WC tầng 1, phòng cam, phòng kề toán"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch sảnh chờ, cửa thang, rác nổi hầm B1, B2, thu gom rác"
                },
                {
                    "Thời gian": "8h00 - 8h15",
                    "Nội dung công việc": "Trực sảnh tầng 1"
                },
                {
                    "Thời gian": "8h15 - 9h30",
                    "Nội dung công việc": "Làm sạch hành lang, nhà rác, cửa thang máy từ tầng 25 >> 19"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Trực lại sảnh Tầng 1, sảnh Hầm B1, B2"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm sạch hành lang, nhà rác, cửa thang máy từ tầng 18 >> 14"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Trực sảnh Tầng 1, sảnh Hầm B1, B2, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Trực sảnh Tầng 1, sảnh Hầm B1, B2"
                },
                {
                    "Thời gian": "13h30 - 15h30",
                    "Nội dung công việc": "Làm sạch hành lang, nhà rác, cửa thang máy từ tầng 13 >> 4"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực sảnh Tầng 1, sảnh Hầm B1, B2, vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Trực sảnh, Wc tầng 1"
                },
                {
                    "Thời gian": "6h45 - 8h00",
                    "Nội dung công việc": "Làm sạch WC tháp A, B, đẩy sàn hanh lang tầng 2 TTTM"
                },
                {
                    "Thời gian": "8h00 - 9h30",
                    "Nội dung công việc": "Làm sạch sàn sảnh, cầu thang bộ, WC tầng 1,"
                },
                {
                    "Thời gian": "9h30 - 10h15",
                    "Nội dung công việc": "Trực hành lang,  WC tháp A, B tầng 2"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Lau bậc tam cấp trước các gian hàng"
                },
                {
                    "Thời gian": "10h45 - 11h30",
                    "Nội dung công việc": "Trực sảnh, wc tầng 1, 2, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Thu rác tầng 2 tháp A, B"
                },
                {
                    "Thời gian": "13h30 - 14h15",
                    "Nội dung công việc": "Trực hành lang, WC tháp A,B tầng 2"
                },
                {
                    "Thời gian": "14h15 - 15h15",
                    "Nội dung công việc": "Trực sảnh, bậc tam cấp, cầu thang bộ, wc tầng 1"
                },
                {
                    "Thời gian": "15h15 - 16h00",
                    "Nội dung công việc": "Lau các vết tay ps trên kính ( cửa kính ra vào 2 đầu, kính xung quanh thang cuốn tầng 1, 2), Lau bảng biển, bình cứu hỏa Trực phát sinh sàn, hành lang, wc tầng 1, 2"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4+5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Quét ngoại cảnh xung quanh tòa nhà"
                },
                {
                    "Thời gian": "7h30 - 9h15",
                    "Nội dung công việc": "Thu gom rác, vệ sinh thùng rác tháp A"
                },
                {
                    "Thời gian": "9h15 - 11h15",
                    "Nội dung công việc": "Làm sạch sảnh chờ, cửa thang, rác nổi hầm B1, B2, thu gom rác"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 16h00",
                    "Nội dung công việc": "Làm định kỳ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 15h30",
                    "Nội dung công việc": "Làm định kỳ, trực ps sảnh T1, tháp A, B"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Lau thang bộ tầng KT> > tầng 1 tháp A, B"
                },
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "Trực ngoại cảnh quanh tòa  nhà"
                },
                {
                    "Thời gian": "17h00 - 17h30",
                    "Nội dung công việc": "Trực sảnh tầng 1, sảnh hầm B1, B2 tháp A"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Trực sảnh tầng 1, sảnh hầm B1, B2 tháp B"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Trực sảnh tầng 1, sảnh hầm B1, B2 tháp A"
                },
                {
                    "Thời gian": "19h00 - 19h30",
                    "Nội dung công việc": "Trực sảnh tầng 1, sảnh hầm B1, B2 tháp B"
                },
                {
                    "Thời gian": "19h30 - 20h45",
                    "Nội dung công việc": "Thu gom rác, làm sạch WC tầng 2 TTTM"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}